NODE_ENV=production
HOST=0.0.0.0
PORT=1337
APP_KEYS="toBeModified1,toBeModified2"
API_TOKEN_SALT=tobemodified
ADMIN_JWT_SECRET=tobemodified
JWT_SECRET=tobemodified
DATABASE_HOST=tobemodified
DATABASE_PASSWORD=tobemodified
DATABASE_PORT=3306